*						{ margin: 0; padding: 0; }

a img					{ border: none; }
body					{ background-color: #f4f8e9; }


/* ------ Menu-Bild --------- */
.m_admin				{ display: block; float: left; 
						  background-image: url('../img/adminmenu/admin_menu.png'); background-repeat:no-repeat; }
ul .m_admin				{ height: 25px; width: 25px; margin: -6px 5px 0 0; }
ul ul .m_admin			{ height: 20px; width: 20px; margin: -3px 3px 0 0; }

.m_chart				{ background-position: 0 -25px; }
.m_tasche				{ background-position: 0 -50px; }
.m_world				{ background-position: 0 -75px; }
.m_ordner				{ background-position: 0 -100px; }
.m_hammer				{ background-position: 0 -125px; }
.m_info					{ background-position: 0 -150px; }
.m_communication		{ background-position: 0 -175px; }

.m_artikel				{ background-position: -25px 0px; }
.m_galerie				{ background-position: -25px -20px; }
.m_agenda				{ background-position: -25px -40px; }
.m_help					{ background-position: -25px -60px; }
.m_neue_seite			{ background-position: -25px -100px; }

.m_kaffee				{ background-position: -45px 0px; }
.m_news					{ background-position: -45px -20px; }
.m_plan					{ background-position: -45px -40px; }
.m_member				{ background-position: -45px -60px; }

.m_world2				{ background-position: -65px 0px; }
.m_users				{ background-position: -65px -20px; }
.m_abc					{ background-position: -65px -40px; }
.m_user_lock			{ background-position: -65px -60px; }

.m_dino					{ background-position: -85px 0px; }
.m_menu					{ background-position: -85px -20px; }
.m_tag					{ background-position: -85px -40px; }
.m_einstellungen		{ background-position: -85px -60px; }
.m_lock					{ background-position: -85px -80px; }
.m_pfeil				{ background-position: -85px -100px; }
.m_pfeil2				{ background-position: -85px -120px; }

.m_newsletter			{ background-position: -105px 0px; }
.m_newsletter_list		{ background-position: -105px -20px; }
.m_mail					{ background-position: -105px -40px; }
.m_medien				{ background-position: -105px -60px; }
/* ------ Menu-Bild --------- */


.m_export_auswahl div	{ width: 150px; float: left; padding: 2px; }
#receiver_sektionen div	{ width: 150px; float: left; padding: 2px; }
#select_all				{ color: #6699FF; }

.menu_pic				{ float: left; width: 50px; margin: -14px 10px 0px -5px; }
#adminmenu				{float: left; width: 190px; font-size: 1.2em; }
#adminmenu li			{ list-style: none; }
#adminmenu a			{ display: block; padding: 10px 3px 10px 6px; background-color: #EFEFEF; color: #222; text-decoration: none; border-bottom: 1px solid transparent; opacity: 0.7; 
                                -webkit-box-shadow: inset -6px 0px 6px -2px rgba(20, 20, 20, 0.2); box-shadow: inset -6px 0px 6px -2px rgba(20, 20, 20, 0.2);;}

#adminmenu ul ul a		{ padding: 7px 3px 7px 20px; }
#adminmenu ul ul ul a 	{ padding: 5px 3px 5px 34px; }
#adminmenu ul ul ul ul a { padding: 4px 3px 4px 48px; }

#adminmenu ul img		{ width: 25px; margin: 0px 3px -5px 0px; }
#adminmenu ul ul img	{ width: 20px; margin: 0px 3px -5px 0px; }

#adminmenu a:hover      {color: #558908; opacity: 1.0; box-shadow: 0px 0px 0px 0px transparent;}
#adminmenu
a.current				{ color: #FFF; background-color: #558908; opacity: 1.0; box-shadow: 0px 0px 0px 0px transparent; 
                                        -webkit-box-shadow:  2px 3px 5px 0px rgba(0, 0, 0, 0.2); box-shadow:  2px 3px 5px 0px rgba(0, 0, 0, 0.2);}

#inhalt					{ float: left; width: 850px; background-color: #ffffff; padding: 10px 10px 10px 10px; margin: 10px 10px 10px 0px; font-size: 1.2em; color: #333333; }

img.facebook_logo		{ width: 15px; }

table.admintable		{ border-collapse: collapse; border: solid 1px #888888; }
.admintable td,
.admintable th			{ border-left: solid 1px #888888; border-top: solid 1px #888888; padding: 3px 10px 3px 6px; }
.admintable th			{ text-align: left; background-color: #E5E5E5; }

.admintable td.info 	{ padding-left: 2px; padding-right: 2px; background-color: #F3FFDD; }
.admintable input,
.admintable textarea	{ font-size: 1em; }
.adminheader p			{ font-size: 2.4em; font-weight: bold; text-shadow:1px 1px #CCC; }
.adminheader			{ padding: 10px 10px 4px 10px; background-color: #E5E5E5; width: 1080px; }
.adminheader_wrapper	{ width: 100%; background-color: #E5E5E5; }
.small_b				{ clear: both; }
.small_b a				{ margin: 0px 5px; }
table.admintable
.abs_leer				{ width: 0px; padding: 0px; margin: 0px; border-left: none; text-indent: -1000px; }

.even					{ background-color: #EDEDED; }
.odd					{  }

/*
.edit_button                    {background-color: #052147; display: block; text-decoration: none; color: #FFF; font-size: 15px; padding: 4px 7px; border-radius: 5px;}
.edit_button:hover                       {opacity: 0.6;}
.links                          {float: left;}
.rechts                         {float: right;}

div.adminbutton			{ float: left; margin-top: 15px; margin-right: 5px; }
.lange					{ width: 300px; }*/

.admin_inhalt li		{ margin: 5px 5px 15px 30px !important; }


p.konzepttitle			{ margin: 20px 0px 3px 0px !important; padding: 10px 0px 0px 0px; color: #66cc00; font-weight: bold; border-top: 1px dotted #999; }

/* --------------Sprache ändern ------------------- */
#sprachen_waehlen_admin	{float: left; margin: 2px 2px 2px 2px; background-color: #003867; border: 1px solid #FFF;}
#sprachen_waehlen_admin:hover{background-color: #78B320;}
#sprachen_waehlen_admin a,
a.admin_logout			{ text-decoration: none; color: #ffffff; margin-left: 3px; font-size: 1.2em; }
#sprachen_waehlen_admin
a.akt_lang				{ text-decoration: underline; }
#sprachen_waehlen_admin
a:hover					{}
a.admin_logout			{ float: right; margin-right: 4px; background-color: #003867; border: 1px solid #FFF; }
a.admin_logout:hover	{ background-color: #78B320;}
div.multiLanguage		{ padding-top: 5px; }
div.multiLanguage p.t	{ font-weight: bold; color: #2f8bdc; }
span.language_span		{ font-weight: bold; color: #2f8bdc; margin-right: 5px; }
p.pers_desc				{ margin-top: 4px; margin-bottom: 4px; font-style: italic; }
/* -------------- Sprache ändern ------------------- */


/* -------------- ControllerFunctions auswahl --------- */
#controllerfunction 	{ margin: 8px 8px 8px 4px; padding: 5px; border: 1px solid #888888; }
div.cf1					{ float: left; width: 180px; }
div.cf_blau				{ font-weight: bold; color: #565ed1;  }
div.cf2					{ float: left; }
div.cf_clear			{ clear: both; }
div.cf_separate			{ border-top: dashed 1px #999999; height: 1px; margin: 6px 0px; }

div.auswahl				{ width: 350px; border: 1px solid #555555; height: 100px; overflow-y: scroll; }
.auswahl a				{ display: block; padding: 2px 5px 2px 5px; background-color: #eafad2; text-decoration: none; 
						  color: #333333; }
.auswahl a:hover		{ background-color: #99cc66; }
div.d_auswahl			{ width: 340px; margin-bottom: 5px; border: 1px solid #555555;
						  background-color: #99cc66; border: 1px solid #555555; overflow: hidden; padding: 2px 5px; }
.cf1 p					{ color: #333333; font-weight: normal; font-size: 1em; }


.auswahlBox				{ width: 500px; margin-bottom: 10px; }
.multiAuswahlBox		{ width: 650px; margin-bottom: 10px; }
.auswahlBox div.hinten	{ width: 300px; float: right; }
.multiAuswahlBox
div.hinten				{ width: 450px; float: right; }
.auswahlBox .gewaehlt	{ border: 1px solid #999; padding: 5px; background-color: #f2f2ff; }

.suchWahl				{ border: 1px solid #999; overflow-y: scroll; height: 100px; padding: 5px; background-color: #f2f2ff; }
.suchWahl a				{ display: block; padding: 3px 5px; background-color: #daefba; text-decoration: none; margin: 3px 0; }
.suchWahl a:hover		{ background-color: #99cc66; }

div.auswahlZeile		{ padding: 5px 5px; clear: both; margin: 6px 0; background-color: #BCE0FD; }
.auswahlBox .su			{ }
.auswahlBox .ge			{ }
/* -------------- ControllerFunctions auswahl --------- */

/* -------------- Input-Felder --------- */
input.artikeltitel		{ width: 300px; }
input.plz				{ width: 60px; margin-right: 10px; }
input.ort				{ width: 154px; }
input.lang				{ width: 230px; }
input.mittel			{ width: 150px; }
input.kurz				{ width: 100px; }
input.sehrlang			{ width: 250px; }
select option			{ padding: 1px 5px 1px 5px; }
div.anzeigebox			{ width: 230px; height: 60px; overflow-y: scroll; border: 1px solid #999999; }
div.anzeigebox_gross	{ width: 230px; height: 100px; overflow-y: scroll; border: 1px solid #999999; }
textarea.mittel			{ width: 230px; height: 60px; }
textarea.gross			{ width: 230px; height: 100px; }
/* -------------- Input-Felder --------- */


/*---------- �bersetzung ---------------*/
#uebersetzung		{ }
#uebersetzung b		{ color: #333333; font-weight: bold; text-decoration: none; }
#uebersetzung p		{ margin-bottom: 0px; }
#uebersetzung
p.desc				{ margin-bottom: 5px; }
#uebersetzung 
div.ue_element		{ padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px dotted #999999; }
div.progress		{ width: 250px; height: 10px; }

table.translations	{ margin: 0px 0px 10px 0px; font-size: 1em; }
table.translations
th					{ background-color: #99cc66; }
.translations
input				{ width: 230px; font-size: 1em; }
.translations
textarea			{ width: 230px; height: 48px; font-size: 1em; }
div.sprachen
p.sprachen_titel	{ margin: 25px 0px 4px 0px; font-size: 1.5em; font-weight: bold; color: #333333; }
div.sprachen
p.sprachen_desc		{ color: #333333; }
div.box_de			{ width: 230px; height: 48px; font-size: 1em; padding: 2px; overflow-y: scroll; border: 1px solid #999999; }
div.ue_titel		{ padding: 5px; }
/*---------- �bersetzung ---------------*/


/*---------- Titelleiste ---------------*/
div.titelleiste	{	padding: 5px 5px 5px 5px; margin-bottom: 10px; border-bottom: 1px solid #d2eacc;
					background-color: #e7fddb; }
.titelleiste a {	text-decoration: none; color: #333333; display: block; float: right; 
					width: 80px; padding: 2px 3px 2px 3px; font-size: 0.8em; margin-left: 5px; }
.titelleiste p{		margin-top: 32px; text-align: center; }
div.leistentitel {	float: left; font-size: 1.0em; }

/*---------- Titelleiste ---------------*/


/* ----- Status ------- */
#status				{  }
.erfolg				{ color: #333333; padding: 5px; }
.misserfolg			{ color: #e84730; padding: 5px; }
/* ----- Status ------- */


tr.leer2 {			display: none;	}
.center {			text-align: center; }


/* ----- Such-Elemente und Anzahlanzeige ------- */
#ajaxFormWrapper		{ background-color: #ceeaff; border: 1px solid #BCE0FD; padding: 3px 5px; margin-bottom: 5px; }
#ajaxForm select 		{ margin-top: 2px; }
#ajaxForm select option	{ padding: 2px 10px 2px 3px; }
div.eingabeElement		{ padding: 5px 10px 10px 0px; float: left; }
.eingabeElement
div.titeltext			{ height: 20px; }
#mantel					{ border: solid 1px #333333; background-color: #d3e7fd; }
#anteil					{ height: 19px; background-color: #6ea8db; overflow: visible; 
						  font-size: 0.9em; color: #333333; padding-top: 2px; }
#anteil b				{ padding-left: 5px; }
.expandButton			{ display: block; width: 17px; height: 17px; padding: 2px 1px 0px 1px; float: right; margin: 30px 5px 0px 0px; }
.eingabeElement
.check					{ margin: 5px 12px; }
/* ----- Such-Elemente und Anzahlanzeige ------- */


.highslide-move { margin-right: 90px; }
.contentLoading { background: url('../img/logo/loading_gross.gif') center no-repeat; }
.einstellung_titel			{ padding: 5px 2px; font-weight: bold; background-color: #99cc66; }
.einstellung_beschreibung 	{ padding: 10px 12px; color: #333333; border-bottom: 1px dashed #99cc66; margin-bottom: 8px; }

/* ----- Pagination --------- */
#pagination a, 
#pagination b, 
#pagination i 		{ display:block; float:left; margin-right:3px; padding:1px 5px; text-decoration:none;
					  background-color: #EAEAEA; border: solid 1px #cecece; font-size: 0.9em; color: #333333; line-height: 18px; }
					
#pagination a:hover,
#pagination b		{ background-color: #78B320; border: 1px solid #629910; }
/* ----- Pagination --------- */

/* ----- DatePicker --------- */
div.datumsauswahl td, 
div.datumsauswahl th		{ border: none; }
div.datumsauswahl table		{ background: transparent url('../img/datepicker/datepicker.gif') no-repeat 0 0; margin: 2px 2px 2px 4px; }
input.date 					{ width: 90px; }
/* ----- DatePicker --------- */


/* ----- Mehrfachauswahl --------- */
div.mehrfachauswahl			{ width: 450px; height: 150px; overflow-x: hidden; overflow-y: scroll; border: solid 1px #999999;
							  background-color: #ffffff; }
.mehrfachauswahl div		{ background-color: #e8efe7; }
.mehrfachauswahl a			{ display: block; float: left; }
.mehrfachauswahl a.a1		{ width: 240px; border-right: 1px solid #aaaaaa; padding: 2px 4px; }
.mehrfachauswahl a.a2		{ width: 150px; border-right: 1px solid #aaaaaa; background-color: #a0e399; padding: 2px; }
.mehrfachauswahl a.spezial	{ background-color: #e8a58f; }
.mehrfachauswahl a.a3		{ width: 25px; padding: 0; }
.mehrfachauswahl a.a4		{ width: 350px; border-right: 1px solid #aaaaaa; padding: 2px 4px; background-color: #a2dc91; }
.mehrfachauswahl a.grau		{ color: #999999; }
.mehrfachauswahl .clearer	{ clear: both; border-bottom: 1px solid #aaaaaa; height: 1px; }

div.userwahl				{ height: 150px; overflow-x: hidden; overflow-y: scroll; border: solid 1px #999;
							  background-color: #ffffff; }
.userwahl .clearer			{ clear: both; border-bottom: 1px solid #aaaaaa; height: 1px; }
.userwahl .uname			{ padding: 3px; font-size: 1.1em; }
.userwahl .eintrag			{ padding: 2px 1px; }
.userwahl .addbutton		{ margin-top: 12px; }
/* ----- Mehrfachauswahl --------- */

/* ----- Mehrfachauswahl hinzuf�gen --------- */
.auswahl_box				{ border: 1px solid #999999; width: 442px; padding: 4px 4px 0px 4px; }
/* ----- Mehrfachauswahl hinzuf�gen --------- */


/* ----- Galerie-Adminbereich --------- */
.bildcontainer				{ border: 1px solid #555; margin: 0 5px; padding: 5px; }
.bildcontainer div.rahmen	{ padding: 2px; margin: 2px; border: solid 1px #999999; float: left; background-color: #d8ffd1; 
							  cursor: move; }
.bildcontainer div.menu		{ margin-top: 2px; }
.bildcontainer div.imdiv	{ text-align: center; }
div.thumb_size				{ height: 100px; width: 100px; }

#bilderupload td,
#bilderupload th			{ padding: 0; margin: 0; border: none; }
#bilderupload
.jcu_file_delimeter			{ font-size: 0.2em; }

/* ----- Galerie-Adminbereich --------- */

/* ----- Rechte anzeigen --------- */
.rechte_tab td				{ text-align: center; }
p.prosektion				{ font-size: 0.8em; color: #555555; font-weight: normal; }
th.allesektionen			{ background-color: #ffd951; }
/* ----- Rechte anzeigen --------- */


/* ----- Sektionen-Info --------- */
.sektionen_liste a			{ display: block; float: left; width: 140px; height: 36px; color: #333; text-decoration: none;
							  border: 1px solid #999; padding: 4px 7px; margin: 4px; }
.sektionen_liste a:hover	{ background-color: #78B320; border: 1px solid #558908; color: #FFF; }
div.sektionen_info			{ padding: 10px 10px 10px 0px; }
/* ----- Sektionen-Info --------- */


/* ----- Inhaltsverzeichnis --------- */
table.inhaltsverzeichnis	{ margin: 20px 0px 20px 10px; border-collapse: collapse; }
.inhaltsverzeichnis a.t		{ display: block; font-size: 1.4em; font-weight: bold; border: none; }
.inhaltsverzeichnis a.t:hover	{ color: #4370bb; }
.inhaltsverzeichnis img.ipic{ width: 60px; }
.inhaltsverzeichnis th		{ vertical-align: top; }
.inhaltsverzeichnis td		{ vertical-align: top; width: 550px; padding: 5px 0px 20px 20px; }
.inhaltsverzeichnis .itr td,
.inhaltsverzeichnis .itr th { border-bottom: 1px dotted #999; }
div.admin_zusatz			{ display: none; margin: 8px 0; }
div.admin_zusatz li			{ margin: 5px 0 5px 30px !important; }
/* ----- Inhaltsverzeichnis --------- */


/* ----- User-Statistik --------- */
table.online_stat			{ border-collapse: separate; }
table.online_stat td.t		{ background-color: #c6cac9; padding: 5px 30px 5px 10px; }
table.online_stat td.a		{ background-color: #A8D1EA; padding: 5px 30px; font-weight: bold; text-align: center; }
table.online_stat td.a2		{ background-color: #A8D1EA; }
table.online_stat td.a3		{ background-color: #BBE096; }

div.k_log					{ width: 350px; float: right; margin-top: -60px; border-left: 1px solid #999; padding-left: 7px; }
div.k_log table th			{ padding: 4px 6px; background-color: #C6CAC9; text-align: right; }
div.k_log table td			{ padding: 4px 4px; background-color: #a8d1ea; }
div.k_log table td.g		{ background-color: #bbe096; }
p.k_log_title				{ font-size: 1.5em; font-weight: bold; margin: 1px 0 3px 1px; color: #999; }

table.online_stat_user		{ border-collapse: separate; width: 480px; }
table.online_stat_user th	{ background-color: #c6cac9; padding: 5px 10px; border: none; }
table.online_stat_user td	{ background-color: #A8D1EA; padding: 2px 5px; }
table.online_stat_user td.n	{ background-color: #ffffff; }

div.intern_log				{  }
div.intern_log table th		{ padding: 2px 6px; background-color: #C6CAC9; text-align: right; }
div.intern_log table td		{ padding: 2px 4px; background-color: #a8d1ea; }
div.intern_log table td.g	{ background-color: #bbe096; }

table.overview_table		{ margin: 15px 0 27px 0; border-collapse: collapse; }
table.overview_table td		{ padding: 8px 12px 8px 10px; vertical-align: top; border: 1px solid #ddd; width: 50%; }
table.overview_table a.t	{ text-decoration: none; font-size: 1.3em; color: #003867; font-weight: bold; }
/* ----- User-Statistik --------- */


/* ----- Tabellen mit Tabs --------- */
table.dtab					{ border-collapse: separate; }
.dtab td, .dtab th			{ text-align: left; padding: 3px 6px; }
.dtab th					{ background-color: #99cc66; border: none; font-weight: normal; }
.dtab td					{ background-color: #dddddd; }
.dtab td.info				{ background-color: #bce0fd; }
p.tab_title					{ font-size: 2.0em; color: #999; padding: 5px 0 0 0; border-top: 1px solid #bbb; }
p.admin_lead				{ padding: 2px 0 12px 0; color: #333; }
p.admin_lead select			{ float: right; }

#show_loading				{ text-align: center; padding: 100px 0; }
div.frontend_admin			{ font-size: 1.2em }

table.blog_page_tab			{ width: 100%; font-size: 1.2em; margin: 20px 0; }
table.blog_page_tab textarea { width: 480px; height: 80px; }
/* ----- Tabellen mit Tabs --------- */



/* --------------- ArticleElements -------------- */
div.aeBox					{  }
div.ae_el					{ background-color: #f7f7f7; border: 2px solid #82C026; padding: 6px 5px; margin: 5px 2px;}
div.ae_el .ae_menubar		{ margin-bottom: 4px; }
div.ae_el .ae_menubar a		{ display: block; float: right; padding: 4px 8px; text-decoration: none; margin: 0 0 0 5px;
							  background-color: #78b320; color: #fff; }
div.ae_el .ae_menubar a:hover { background-color: #003867; }
div.ae_el .ae_title			{ color: #333; font-size: 1.5em; font-weight: bold; float: left; }

div.add_new_ae_menu			{ background-color: #F3FFDD; border: 2px solid #82C026; padding: 4px; -moz-border-radius: 6px; margin-top: 4px; width: 300px; }
div.add_new_ae_menu select	{ float: left; }
div.add_new_ae_menu a		{ display: block; float: right; padding: 4px 8px; text-decoration: none; background-color: #82C026; color: #fff; -moz-border-radius: 6px; margin-left: 7px; }
div.add_new_ae_menu a:hover { background-color: #82C0E5; }

div.ae_form_menu			{  }
div.ae_form_menu a			{ display: block; float: left; padding: 4px 8px; text-decoration: none; background-color: #82C026; color: #fff; -moz-border-radius: 6px; margin-right: 7px; }
div.ae_form_menu a:hover	{ background-color: #82C0E5; }

div.ae_form_box				{ width: 550px; padding: 4px 0; }
div.ae_form_box div.ae_field { padding: 5px; background-color: #82C026; -moz-border-radius: 5px; margin: 3px 0px; }
div.ae_form_box div input	{ float: left; }
div.ae_form_box div a		{ display: block; float: right; text-decoration: none; font-weight: bold; margin: 4px 5px 0 0; font-size: 1.2em; }
div.ae_form_box div a:hover	{ color: #fff; }
div.ae_form_box input.form_text { width: 320px; }
div.ae_form_box input.form_desc { width: 180px; }
div.ae_form_box select		{ display: block; float: left; margin: 2px 6px 0 4px; }
div.ae_form_box input.ae_check { margin-top: 5px; }
div.ae_form_box label		{ display: block; float: left; line-height: 2em; margin: 0 2px 0 8px; }
div.ae_form_box a.ae_el_del	{ color: #fff; font-weight: 300; margin-top: 1px; padding: 0 5px 4px 5px; }
div.ae_form_box a.ae_el_del:hover	{ background-color: #82C0E5; }
/* --------------- ArticleElements -------------- */



/* --------------- Admin - Mail -------------- */
.mail_width					{ width: 400px; }
#receiver_input				{ width: 400px; display: block; }
#receiver_cont				{ width: 408px; }
#receiver_cont div			{ background-color: #BCE0FD; border: 1px solid #99d4fe; padding: 3px; margin-bottom: 2px; }
#receiver_cont
a.del_button				{ display: block; float: right; height: 1em; width: 1em; margin-right: 5px; }
img.mail_pic				{ margin: 10px; float:left; }
#p_text						{ margin-top: 20px; }
.mailadressen a				{ padding-right: 5px; }
.mailadressen a i			{ color: #777; }
.mailadressen a:hover		{ color: #6ca5dc; }
.mailadressen a:hover i		{ color: #6ca5dc; }
#anz_empfaenger				{ color: #6ca5dc; }
#mailProgressBar			{ margin: 10px 20px 10px 20px; }

.ui-autocomplete .ac_am		{ color: #2734a4; }
.ui-autocomplete .ac_au		{ color: #6f288b; }
.ui-autocomplete .ac_g		{ color: #107a00; }
.ui-autocomplete .ac_u		{ color: #8e5b00; }
.ui-autocomplete .ac_m		{ color: #940000; }
.ui-autocomplete .ac_e		{ color: #3f7154; }

.receiver_table				{ margin-top: 20px; clear: both; }
.receiver_table td, .receiver_table th
							{ padding: 3px; text-align: left; }
.receiver_table td			{ text-align: center; }
/* -----Mail Vorschau ----- */
.mail_prev 					{ font-family: "Lucida Sans", Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11pt; line-height: 1.2em; 
							  background-color: #fff; padding: 10px; }
.mail_prev h1 				{ font-size: 1.8em; color: #333333; }
.mail_prev p				{ margin: 0px 0px 10px 0px; color: #333333; }
.mail_prev ul				{ margin: 0 0 10px 20px; }
.mail_prev .text a			{ color: #6699ff; text-decoration: none; border-bottom: dashed 1px; }
.mail_prev .text a:hover	{ border-bottom: solid 1px; }
#test_mail_kommentar
textarea					{ width: 300px; height: 150px; }
/* --------------- Admin - Mail -------------- */


/* --------------- Logs -------------- */
table.logtable				{ width: 100%; margin-bottom: 15px; }
.logtable div.log_text		{ padding: 3px; margin: 5px; background-color: #feedad; border: 1px solid #fbe386; }
/* --------------- Logs -------------- */


/* --------------- Newsletter -------------- */
div.nl_box					{ padding: 15px; background-color: #BCE0FD; margin: 0 0 10px 0; }
div.nl_box strong			{ display: block; }
div.nl_box p				{ margin: 3px 0 5px 0; }
/* --------------- Newsletter -------------- */


/* --------------- Page -------------- */
.page_status				{ height: 25px; }
.page_status p				{ font-size: 1.2em; padding: 2px 5px; }
.page_status #ae_loading	{ float: left; }
.page_status #ae_ok			{ float: left; }
.page_status #ae_status_text{ float: right; }
div.gruop_box				{ border: 1px solid #333; padding: 5px; margin-top: 5px; margin-bottom: 5px; width: 500px; }
div.gruppe_person			{ padding: 2px; margin: 2px 0px; border: 1px solid #555; }
div.gruppe_person img		{ height: 40px; float: left; margin-right: 5px; }
div.gruppe_person span		{ font-size: 1.2em; }
div.gruppe_person a			{ font-size: 1.2em; border: 1px solid #333; padding: 1px; margin: 3px; width: 20px; display: block; float: right;
							  text-decoration: none; color: #333; background-color: #ccc; text-align: center; }
div.fs_settings				{ margin-bottom: 7px; }
div.fs_settings	label		{ display: block; }
div.fs_settings input		{ display: block; }

div.galerie_settings		{ margin-bottom: 7px; font-size: 1.2em; }
div.galerie_settings label	{ display: block; }
div.galerie_settings input	{ display: block; }

button.manage_galerie_button { display: block; margin: 7px 0; }
div.page_element_formular	{ font-size: 1.2em; }

span.bp_title				{ display: block; font-size: 1.2em; font-weight: bold; margin-top: 4px; }
label.bp_title				{ font-size: 1.2em; font-weight: bold; margin-top: 4px;}
span.bp_text				{ display: block; margin-bottom: 5px; margin-top: 3px; color: #555; }
/* --------------- Page -------------- */


/* --------------- Menu-Admin -------- */
#menu_box					{ padding: 20px 50px; }
div.menu_item 				{ padding: 0px; margin-top: 5px; color: #333; font-size: 1.2em; }
div.mi_level_1				{ margin-left: 0px; width: 470px; }
div.mi_level_2 				{ margin-left: 30px; width: 440px; }
div.mi_visible 				{ border: 1px solid #333; background-color: #F4E0C3; }
div.mi_invisible			{ border: 1px dashed #333; background-color: #ccc; }
div.mi_admin_only			{ border: 1px dashed #333; background-color: #FCCF86; }

div.menu_item span			{ padding-left: 7px; line-height: 1.9em; }
div.menu_item a				{ display: block; float: right; padding: 4px; text-decoration: none; background-color: #9c6; color: #333; width: 30px; text-align: center; 
							  border-left: 1px solid #333; }
div.menu_item a:hover		{ background-color: #C4F789 }
input.menu_checkbox			{ float: left; width: 20px; margin-top: 0px; height: 30px; }
div.menu_spacer				{ height: 4px; }
/* --------------- Menu-Admin -------- */


/* -------------Frontend Editing ------*/
div.edit_box		{ width: 980px; margin-left: auto; margin-right: auto; }
div.buttons1		{ background-color: #78B320 }
div.buttons1 a		{ display: block; float: right; border: 1px solid #EAEAEA; background-color: #CCC;
                                          text-decoration: none; padding: 4px 8px; margin: 8px; color: #333; font-size: 1.2em; }
div.buttons1 a:hover { background-color: #558908; color: #ffffff; border: 1px solid #3d6600; }

div.buttons2		{ background-color: #5db2f7; }
div.buttons2 a		{ display: block; float: left; border: 1px solid #EAEAEA; background-color: #CCC;
                                          text-decoration: none; padding: 4px 8px; margin: 8px; color: #333; font-size: 1.2em; }
div.buttons2 a:hover { background-color: #3186c6; color: #FFF; border: 1px solid #065fa3; }

div.edit_box .pic_title_form	{ width: 724px; }
/* ---------- Frontend Editing --------*/














